KBABELDICT(1)

NAME
kbabeldict - the KBabel dictionary for translators

SYNOPSIS
kbabeldict [ generic-options ] [ --nosplash ]

DESCRIPTION
KBabelDict is part of a suite of programs for editing gettext message files (PO-files). This suite is designed to help you translate fast and consistently.

This suite includes KBabel, CatalogManager and KBabelDict. KBabel is an advanced and easy to use PO-file editor with full navigational and editing capabilities, syntax checking and statistics. CatalogManager is a multi functional catalog manager which allows you to keep track of many PO-files at once. KBabelDict (this program) is a dictionary to assist with searching for common translations.

This utility is part of the TDE Software Development Kit.

OPTIONS
Below are the kbabeldict-specific options. For a full summary of options, run kbabeldict --help.

--nosplash
    Disable splashscreen at startup.

SEE ALSO
kbabel(1), catalogmanager(1).

Full user documentation for KBabel is available through the TDE Help Centre. You can also enter the URL help:/kbabel/ directly into konqueror or you can run `khelpcenter help:/kbabel/' from the command-line.

If the TDE Help Centre is not installed then you can install the package tdesdk-doc-html and read this documentation in HTML format from /usr/share/doc/tde/HTML/en/kbabel/.

AUTHOR
KBabel was written by Matthias Kiefer <kiefer@kde.org>, Wolfram Diestel <wolfram@steloj.de>, Andrea Rizzi <rizzi@kde.org>, Stanislav Visnovsky <visnovsky@kde.org>, Marco Wegner <dubbleu@web.de>, Asgeir Frimannsson <asgeirf@redhat.com>, Dwayne Bailey <dwayne@translate.org.za>, Bram Schoenmakers <bramschoenmakers@kde.nl> and others.
This manual page was prepared by Ben Burton <bab@debian.org> for the Debian GNU/Linux system (but may be used by others).